#container {
	background: #fff url(../images/design/left-grad.gif) top left repeat-y;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 0 auto;
	padding: 0;
	width: 790px;
}

.leftcol {
	float: left;
	padding: 0 0 0 7px;
	width: 163px;
}
.main {
/*	background: #fff url(../images/design/corner_top-left.gif) top left no-repeat; */
	float: right;
	padding: 10px 10px 70px 20px;
	width: 590px;
}

.header {
	position: relative;
}

.footer {
	background-color: #eee;
	border-top: 1px solid #ccc;
	padding: 20px 10px 0 10px;
	clear: both;
}

.twocol {
	float: left;
	padding: 0 1% 0 1%;
	width: 48%;
}